
U++ - Bug #965

IconDes - Text tool stop working

01/21/2015 11:06 PM - Zbigniew Rebacz

Status: Approved Start date: 01/21/2015

Priority: High Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: IconDes Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

It seems that something causes text tool to stop working. This error is simply, text cannot be display for Normal/Bold/Italic option. It is

always set to RGBA. For Strikeout it works (Strange!).

History

#1 - 01/22/2015 11:11 AM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

should be now fixed (caused by new optimization of Gtk text rendering)

#2 - 01/23/2015 05:37 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

OK
